.topSearchContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    padding : 10px;
 
}


.searchContainer {
width: 90%;
background-color: white;
display: flex;
align-items: center;
justify-content: space-evenly;
height: 200px;
padding :10px;
}

.searchContainerElement{
display: flex;
flex-direction: column;
align-items: center;
justify-content:center;
margin-right: 20px;
}

.searchContainerElementLabel {
color : black;
}

.searchContainerElementInput {

background-color: white;
color: black;
width: 60px;
height: 30px;
}

.hrLine {
    width: 0.5px;
    height: 90px;
    background-color: rgb(187, 183, 183);
}

.searchContainerButton {
width: 60px;
height: 50px;
border :none;
background-color: #780c0b;
color : white;
cursor:pointer;
}
